/*公共部分 头部 尾部*/
.guangming{ width:100%; height:33px; background:#f1f1f1}
.guangming_box{ width:1125px; margin:0 auto; height:33px; overflow:hidden;}
.guangming_box img{ padding-top:6px;}
.header{ width:100%; height:131px; border-bottom:#E70012 2px solid;}
.mar1125{ width:1125px; overflow:hidden;}
.logo{ float:left; margin-top:50px;}
.nav{ float:left; margin:100px 0 0 245px;}
.nav li{ float:left; margin-left:10px;color:#9E9E9C; font-size:18px;}
.nav li a{ color:#9E9E9C; font-size:16px;}
.register{ float:right; margin-top:102px;}
.mar1125 .zhuce{ float:right; font-size:16px; color:#9E9E9C; background:url(../images/zhucebg.jpg) no-repeat left center; padding-left:40px; height:24px; line-height:24px;}
.mar1125 .denglu{ float:right; font-size:16px; color:#9E9E9C; margin-right:15px;}
.mar1125 .exit{ float:right; font-size:16px; color:#9E9E9C;}
.mar1125 .personal{ float:right; font-size:16px; color:#9E9E9C; margin-right:15px;}

#scrollarea{ overflow:hidden; width:1050px; float:right;}
.gundong{ position:absolute; left:0; top:0; font-weight:bold;}
#scrollarea a{ margin-right:100px; color:#000;}


.foot{ width:100%; height:170px; background:#E4E4E4; overflow:hidden;}
.footer{ width:960px; height:60px; background:#F2F2F2; text-align:center; margin:0 auto;color:#8B8585;}
.footer a{ font-size:14px; line-height:60px; margin:0 5px 0 5px; color:#8B8585;}
.footer2{ width:790px; margin:19px auto 0;}
.footer2 p{ margin-bottom:22px; orphans:#797373;}
.footer2 p a{ margin-right:4px;}
.footer2 p img{ margin-left:150px;}


